RubyGems Navigation menu

bitbucket_rest_api 0.1.4

Ruby wrapper for the BitBucket API supporting OAuth and Basic Authentication

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.7 - July 29, 2015 (26 KB)
  2. 0.1.5 - November 19, 2013 (24.5 KB)
  3. 0.1.4 - August 29, 2013 (23.5 KB)
  4. 0.1.2 - March 23, 2013 (22.5 KB)
  5. 0.1.1 - August 06, 2012 (22 KB)
Show all versions (6 total)

Runtime Dependencies (6):

faraday ~> 0.8.1
hashie ~> 2.0.5
multi_json ~> 1.3
nokogiri ~> 1.5.2

Development Dependencies (10):

bundler >= 0
cucumber >= 0
guard >= 0
rake >= 0
rspec >= 0
simplecov ~> 0.6.1
vcr ~> 2.2.0
webmock ~> 1.8.0

Owners:

Authors:

  • Mike Cochran

SHA 256 checksum:

0f57323be870f8743ec5e6fa129dbe978dc692f5a556f6bfb90ec33774e8e376

Total downloads 145,085

For this version 7,505

Licenses:

N/A

Required Ruby Version: None

Links: